<?php
include ("inc/inc_common.php");
include ("inc/inc_connect.php");
include ("inc/inc_admincheck.php");

if ($cAdminLevel < 4)
{
    //kick out non-moderators...
    header("Location: topics.php?groupid=$groupid");
    exit;
}

//Take away the user for any user name matching $userid

$query = "DELETE FROM $userstable WHERE strName = '$userid'";
mysql_query( $query, $link )
or die ( "Could not delete from \"$forumtable\" table: "
.mysql_error() );

header("Location: profile.php?userid=$userid");
exit;

?>